.col_3{
	padding: 0 !important;
}

.page_accueil #sec-252e{
	display:none !important;
}
.page_details .wrap_recherche.wrap_recherche_iframe{
	display: none;
}
.u-custom-color-4{
	color:#fff !important;
}
 #reinitform{
	display:none;
}

 #selectlang{
	display:none;
}
.page_details .col_3{padding: 0 !important;}
.page_details .job-view.container-fluid{
	padding: 0 !important;
}
.page_details .container-fluid{
	padding: 0 !important;
}
.u-custom-font.u-font-roboto.u-text.u-text-grey-70.u-text-8 li{
	font-weight: 400;
	font-size: 1.25rem;
	margin: 37px 64px 0 0;
}
.u-custom-font.u-custom-list.u-font-roboto.u-text.u-text-10 li{
	font-weight: 400;
	font-size: 1.25rem;
	margin: 37px 64px 0 0;
	color: #4d4d4d !important;
}

h6, .h6 {
	text-transform: none !important;
}
.u-grey-75 p{
	color:#ffffff !important;
}


.page_details .zonetext_lauzon.zonetext_1_lauzon{display: none;}
.page_details .zonetext_lauzon.zonetext_2{display: none;}



@media only screen and (min-width: 992px){
	.page_details .u-container-layout.u-container-layout-2{

		margin-bottom: 30px;
	}

}


.container-iframe_ajax > .card{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

h4, .h4{
	border-bottom: none !important;
}
.goto_job{font-weight: 700 !important;}

